ru.bitel.bgbilling.modules.cerbercrypt.common.bean

## Class PacketChannel

- java.lang.Object
- - ru.bitel.bgbilling.modules.cerbercrypt.common.bean.PacketChannel

- Direct Known Subclasses:
    PacketChannel

      public class PacketChannel
      extends java.lang.Object

  Привязка каналов к пакетам.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PacketChannel()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getChannelId()`
    `java.lang.String` | `getChannelTitle()`
    `java.lang.String` | `getComment()`
    `java.util.Date` | `getDateFrom()`
    `java.util.Date` | `getDateTo()`
    `int` | `getId()`
    `int` | `getPacketId()`
    `void` | `setChannelId(int channelId)`
    `void` | `setChannelTitle(java.lang.String channelTitle)`
    `void` | `setComment(java.lang.String comment)`
    `void` | `setDateFrom(java.util.Date date1)`
    `void` | `setDateTo(java.util.Date date2)`
    `void` | `setId(int id)`
    `void` | `setPacketId(int packetId)`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### PacketChannel

          public PacketChannel()

  - ### Method Detail

    - #### getChannelId

          public int getChannelId()

    - #### setChannelId

          public void setChannelId(int channelId)

    - #### getComment

          public java.lang.String getComment()

    - #### setComment

          public void setComment(java.lang.String comment)

    - #### getDateFrom

          public java.util.Date getDateFrom()

    - #### setDateFrom

          public void setDateFrom(java.util.Date date1)

    - #### getDateTo

          public java.util.Date getDateTo()

    - #### setDateTo

          public void setDateTo(java.util.Date date2)

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getPacketId

          public int getPacketId()

    - #### setPacketId

          public void setPacketId(int packetId)

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

    - #### getChannelTitle

          public java.lang.String getChannelTitle()

    - #### setChannelTitle

          public void setChannelTitle(java.lang.String channelTitle)